SKYRIM
Elewin Pumps 2 - High Heels and Stockings for UNP by Elewin
Skyrim » Armour
Added: 28/01/2013 - 10:37PM
Updated: 31/05/2014 - 06:20PM

2,701 Endorsements

0.3 Latest version

59,444 Unique D/Ls

103,017 Total D/Ls

637,251 Total Views

Uploaded by elewin

Description

Last updated at 18:20, 31 May 2014 Uploaded at 22:37, 28 Jan 2013

Version 1 here: Clicky


HDT's HH System tested and confirmed to be compatible with Dragonborn:





Terms:

You may freely re-upload this mod, but you must leave all the files within the archive intact. You may freely modify my files for your personal use, but you MUST obtain my permission before releasing your work to the public. I still would like to ensure that all derivative works maintain a certain level of quality standard.

QUOTE


Concerning CBBE/ADEC support:

No. I do not use those bodies. I model all my outfits on the UNP body, and I'm too lazy to convert them to any other body types. If you or someone you know are/is willing to do the conversion, feel free to do so, but you MUST obtain my permission before releasing it.


Concerning the various outfits used in my screenshots:

All the outfit pieces used in my screenshots are custom made, and are not available to the public as of yet. If you are interested, feel free to browse through my gallery for additional images and WIPs.



QUOTE

Update 7:

*Redacted*

Update 6:

*Redacted*

Update 5:

*Redacted*

Update 4:

*Redacted*



Update 3:

Re-added the stockings, completely repainted the weight maps for the different mesh/skeletal variants, clipping issues should now be fixed.



Update 2:

The issue with the stockings is quite a bit more complicated than I had anticipated. Though I did not experience the clipping issue during testing, numerous user reports have confirmed its existence.

Due to this issue, the stockings no longer meet my quality standard for release. Thus, in order to ensure consistent experience for all my users, I have disabled the stockings until such time a satisfactory solution is attained.

I apologize for the inconvenience.



Update 1:

I'm aware that some users are experiencing clipping issues with the stockings, and I'm currently working on a more comprehensive solution to the problem



Introduction:


THIS MOD REQUIRES HDT's High Heels System, see link below.

In order to ensure visual fidelity, this mod utilizes 4k textures and 2k normals, which may lead to performance decrease for some systems.



This mod adds more pumps to Skyrim. I was going to combine this with my old mod, but seeing how this set also adds various stockings, and that it requires HDT's HH system to function, I decided to start a new mod.


The stockings in this mod are specifically tailored for the UNP standard body, and will not work with any other body types, including UNP slim (I got lazy). I have also included the standalone pumps without the stockings, which will fully support both the UNP standard and UNP slim.


Weight slider fully supported.


Note: Due to the slight variations with the different UNP standard presets, I decided to opt for maximum compatibility, meaning that in order to avoid clipping, I had to relax certain areas of the stockings. Thus, they may not be as close-fitting on your character as the ones shown in my screenshots. However, the deviations are less than 5% in general, which I consider an acceptable compromise in order to eliminate potential clippings.




Requirements:

Skyrim 1.8.151/1.9.32 Update. SKSE. HDT's HH System.

Also

SKYUI 3.0+, optional, but highly recommended, since HDT's HH system comes with MCM





Installation:


1. Download and install SKSE

2. Download and install HDT's HH System with my English translation. Links below:

DO NOT install the HH system with NMM, manually drag and drop the content of the archive into your "Skyrim" (not "Skyrim\Data") folder.

QUOTE

Alpha 11.1, REQUIRES SKSE 1.6.13, Skyrim 1.9.32.
- Added auto cleanup script for HH enchantment
- MCM options merged into main esp
- Added system stabilization options in MCM
- HH system no longer active when swimming
- Fixed a bug that causes HH enchantment to reset


Due to alpha 11's various API changes, users upgrading from previous versions MUST delete the following files, if applicable:

Data\hdtHighHeelMCM.esp
Data\SKSE\Plugins\hdtHighHeelMCMNative.dll
Data\SKSE\Plugins\hdtPapyrusExtensions.dll
Data\Scripts\hdtHighHeelMCMbyRuinelec.pex
Data\Scripts\Source\hdtHighHeelMCMbyRuinelec.psc
Data\SKSE\Plugins\hdtHighHeelEnch.dat


Alpha 11.1: Mega




Alpha 10.4, REQUIRES SKSE 1.6.9 (download the optional patched API for SKSE 1.6.11).
- Removed stabilization options from MCM, added those functions to core features
- Fixed a bug that could prevent global height reset
- Fixed a potential CTD bug caused by bad plugin
- Added warning popup for when the HDT system isn't correctly installed (version mismatch, etc)


Alpha 10.4: Mega (Requires SKSE 1.6.9)

SKSE 1.6.11 Patched DLL: Mega (Untested, but should work for the latest SKSE build. REQUIRES alpha 10.4, overwrite when prompted)


IMPORTANT: If you have used previous versions of the HDT system, please delete "hdtPapyrusExtensions.dll" from your "SKSE\Plugins" folder.



Alpha 10.2, REQUIRES SKSE 1.6.9 (download alpha 9.2 for 1.6.6, alpha 8.1 for WinXP).
- Core Update, removed the iThreshold ini configuration, moved the option into MCM.
- Improved the log system
- Improved height modifier options
- Rearranged the MCM menu (custom HH enchantment now in a separate panel)
- Added various new MCM options
- Fixed various SKSE bugs with the HDT system
- Added MCM options to fix the character bounce/stutter for run/sprint/sneak animations


Mirror 1: Depositfiles

Mirror 2: Netload

Mirror 3: Mega



API for SKSE 1.6.9 (REQUIRES base system from alpha 8.1/9.2/9.4), SKSE team's getting quite productive with the updates. 3 new versions in the past week...

Mirror 1: Depositfiles

Mirror 2: Netload



Alpha 9.4, REQUIRES SKSE 1.6.8 (download alpha 9.2 for 1.6.6, alpha 8.1 for WinXP), various MCM parameters moved to .ini file for easy access, fixed the character float bug when sequentially equip/unequip shoes with hh script, first person view no longer elevated by the hh script.

Mirror 1: Depositfiles

Mirror 2: Netload




alpha 9.2 (for SKSE 1.6.6), fixed a long time displacement magnitude bug, but most existing mods will need to implement the new magnitude values.
Adds a new ini file (data\skse\plugins\hdtHighHeelNative.ini) to fix character bounce; increase the value of "iTreshold" if you have experienced character bounce with previous versions.


NOTE: You may need to play around with the height displacement settings after installing this version; during my tests, all the shoes with HH script got lowered by ~6 units. Otherwise this version works as intended.

Mirror 1: Depositfiles

Mirror 2: Netload

Mirror 3: Zippyshare
(Switched out 4shared since people have reported problems with that host)


alpha 9.1, fixed the bug of illusion spells affecting the height modifier; core update, fixed the problem of floating character during reload, fixed CTD caused by companions leaving the current cell when wearing shoes with HH effect.

NOTE: You may need to play around with the height displacement settings after installing this version; during my tests, all the shoes with HH script got lowered by ~6 units. Otherwise this version works as intended.

Mirror 1: Depositfiles

Mirror 2: Netload

Mirror 3: 4Shared




alpha 8.1, supports Windows XP; fixed the default MCM custom height value, changed MCM custom height range from 5-25 to 0-30, fixed bugs with character skeleton scaling, reduced system footprint, further improves performance and reliability:

Mirror 1: Depositfiles

Mirror 2: Netload

Mirror 3: 4Shared


alpha 8, UNTESTED, but according to the author, it adds further improvements to fix the bouncing issue, and improve performance:

Mirror 1: Depositfiles

Mirror 2: Netload

Mirror 3: 4Shared



Version a7.1, try this if you are still having problems with character bouncing up and down:

Mirror 1: Depositfiles

Mirror 2: Netload

Mirror 3: 4Shared




[color=green]Problem with alpha 6's character bouncing up and down is now fixed with alpha 6.2, download below:

(Updated mirrors since MF and RS don't seem to work for most people)
Mirror 1: Depositfiles

Mirror 2: Netload

Mirror 3: 4Shared





[size=4][color=green]Here's alpha 6, with even more improvements and features. Download here: Link

Mirror 1: Link

Mirror 2: Link

The MCM requires SKYUI 3.0 or above. Download here: http://www.skyrim.nexusmods.com/mods/3863

(The system modifies the SKSE package, which cannot be hosted on the Nexus.)



Alpha6:




Updated alpha5 with my translation. Download here: Link

Mirror: Link

Mirror 2: Link

(The system modifies the SKSE package, which cannot be hosted on the Nexus.)


My translation is by no means perfect; I had to guess/experiment based on the keywords to figure out the functions of each argument, but it will do for the time being...






3. Download and install my mod either manually, or with NMM.


Concerning the optional height displacement ESPs:

The esp included with the main archive uses height displacement settings that work for me, but I have included couple other ESPs with varying height displacement settings. Use them if your character clips underground with the shoes equipped. However, when replacing the esp files, you MUST first deactivate my mod, go into game, clean save, replace the esp, then go back into game and re-acquire the items. Otherwise the new scripts will not take effect.


However, if you have SKYUI installed, I highly recommend that you play with the Global Height Offset settings for the HH System, which gives you much more precise control.




4. Go into game, acquire the items, enjoy.




Location:

In a strongbox at the entrance of Drunken Huntsman in Whiterun. See image section for more details.



Uninstallation:

Remove:

Elewin Pumps 2.esp
Elewin Pumps 2.bsa

From your "Skyrim\Data" folder.






=======

Credits:

HDT for the awesome HH System
Autodesk
Adobe
Bethesda